## lamassemble 1.4.2

=== debian/changelog ===
lamassemble (1.4.2-5) unstable; urgency=medium

  * Team Upload.
  * Add patch to set packages field explicitly (Closes: #1022434)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 23 Oct 2022 19:53:23 +0530

lamassemble (1.4.2-4) unstable; urgency=medium

  * skip test on i386
  * d/s/lintian-overrides: Update overrides
  * Add manpage

 -- Nilesh Patra <nilesh@debian.org>  Mon, 11 Jul 2022 13:27:07 +0000

lamassemble (1.4.2-3) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Drop unnecessary dependency on build-essential.

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jun 2022 15:00:47 +0200

lamassemble (1.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #1012045)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 May 2022 15:27:22 +0530
