=== debian/control ===
Source: lamassemble
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Nilesh Patra <nilesh@debian.org>,
Build-Depends: 
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/lamassemble
Vcs-Git: https://salsa.debian.org/med-team/lamassemble.git
Homepage: https://gitlab.com/mcfrith/lamassemble
Rules-Requires-Root: no

Package: lamassemble
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
 mafft,
 last-align
Description: Merges overlapping "long" DNA reads into a consensus sequences
 lamassemble merges overlapping "long" DNA reads into a consensus
 sequence (i.e. assembles them). It works OK when the number of reads
 is less than a thousand or so.
 The merging is not always accurate. In particular, if the reads come
 from huge tandem repeats, wrong parts of the reads may get merged.
