=== debian/watch ===
version=4

https://gitlab.com/mcfrith/lamassemble/tags?sort=updated_desc .*/archive/v?@ANY_VERSION@/lamassemble[-v]*.*\.tar\.gz
