## lamassemble 1.6.0

=== debian/changelog ===
lamassemble (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Update testdata

 -- Nilesh Patra <nilesh@debian.org>  Mon, 12 Jun 2023 17:44:48 +0000
