=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders:
  Nilesh Patra <nilesh@debian.org>,
-Build-Depends: 
+Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/lamassemble
 Vcs-Git: https://salsa.debian.org/med-team/lamassemble.git
 Homepage: https://gitlab.com/mcfrith/lamassemble
