## lamassemble 1.7.2

=== debian/changelog ===
lamassemble (1.7.2-2) unstable; urgency=medium

  * d/t/d/lama-tests.out: freshen output with python3.12. (Closes: #1074521)

 -- Étienne Mollier <emollier@debian.org>  Tue, 02 Jul 2024 21:10:56 +0200

lamassemble (1.7.2-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Drop myself from uploaders field. Will not take care of its maintenance

  [ Étienne Mollier ]
  * d/watch: move to git mode.
    This repairs uscan following breaking changes in gitlab.
  * New upstream version 1.7.2
  * d/control: declare compliance to standards version 4.7.0.
  * set_package_field.patch: unfuzz.

 -- Étienne Mollier <emollier@debian.org>  Wed, 24 Apr 2024 10:33:51 +0200

lamassemble (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1061806

 -- Andreas Tille <tille@debian.org>  Mon, 26 Feb 2024 16:25:27 +0100

lamassemble (1.7.0-2) unstable; urgency=medium

  * Team upload.
  * For whatever reason the string
      lamassemble: using 2 out of 3 sequences
    does not appear in the output any more when using Python3.12.
    Since this seems to be irrelevant this string is removed.
    Closes: #1061806

 -- Andreas Tille <tille@debian.org>  Wed, 07 Feb 2024 18:44:18 +0100

lamassemble (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * d/t/d/lama-tests.out: refresh reference output.
  * set_package_field.patch: refresh.

 -- Étienne Mollier <emollier@debian.org>  Wed, 13 Dec 2023 17:59:55 +0100

lamassemble (1.6.1-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
    Changes-By: lintian-brush
  * set_package_field.patch: unfuzz.
  * d/control: add myself to uploaders.
  * d/s/lintian-overrides: remove mismatched override.
    The false positive very-long-line-length-in-source-file is not
    tripping anymore.

 -- Étienne Mollier <emollier@debian.org>  Wed, 08 Nov 2023 10:02:27 +0100
