=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders:
- Nilesh Patra <nilesh@debian.org>,
+Uploaders: Étienne Mollier <emollier@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/lamassemble
 Vcs-Git: https://salsa.debian.org/med-team/lamassemble.git
 Homepage: https://gitlab.com/mcfrith/lamassemble
