=== debian/watch ===
version=4

opts="mode=git" \
https://gitlab.com/mcfrith/lamassemble.git \
refs/tags/v?@ANY_VERSION@
