## lamassemble 1.7.4

=== debian/changelog ===
lamassemble (1.7.4-1) unstable; urgency=medium

  * New upstream version 1.7.4
  * d/control: declare compliance to standards version 4.7.2.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/watch: convert to v5 Gitlab template.
  * set_package_field.patch: unfuzz.

 -- Étienne Mollier <emollier@debian.org>  Sat, 15 Nov 2025 17:35:09 +0100
