=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/lamassemble
 Vcs-Git: https://salsa.debian.org/med-team/lamassemble.git
 Homepage: https://gitlab.com/mcfrith/lamassemble
-Rules-Requires-Root: no
 
 Package: lamassemble
 Architecture: all
